[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Xorg broken in Lenny



On Sat June 7 2008, Chris Lale wrote:
> Xorg stopped working after a recent dist-upgrade of Lenny (Testing). The
> problem seems to be that the package xserver-xorg-core will not install.
> dpkg is unable to create `./usr/lib/xorg/modules/libwfb.so'. This does not
> seem to be mentioned in any bug reports. Here is some of the output:
 $ dpkg --list xserver-xorg-core
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: 
uppercase=bad)
||/ Name           Version        Description
+++-==============-==============-============================================
ii  xserver-xorg-c 2:1.4.1~git200 Xorg X server - core server


$ uname -a
Linux paulandcilla 2.6.24-1-686 #1 SMP Thu May 8 02:16:39 UTC 2008 i686 
GNU/Linux

-- 
Paul Cartwright
Registered Linux user # 367800
Registered Ubuntu User #12459


Reply to: